apiVersion: v1
kind: Secret
metadata:
  name: shared-minio-creds
  namespace: minio
type: Opaque
stringData:
  config.env: |-
    export MINIO_ROOT_USER="admin"
    export MINIO_ROOT_PASSWORD="jZnXD&f0M6T4Fk95"
---
apiVersion: v1
kind: Secret
metadata:
  name: mastodon
  namespace: minio
type: Opaque
stringData:
  CONSOLE_ACCESS_KEY: mastodon
  CONSOLE_SECRET_KEY: "jZnXD&f0M6T4Fk95"
